{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "BAŞLANGIÇ"
    },
    "TutStage_MoveCamera": {
        "text": "KAMERAYI HAREKET ETTİR \n|(LBracket_text)WASD|(RBracket_text) YA DA |(LBracket_text)SAĞ FARE|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "1 |(Type_House_title) İNŞA ET"
    },
    "TutStage_BuyGnome": {
        "text": "ŞİMDİ 1 |(Type_Gnome_title) İNŞA ET"
    },
    "TutStage_MoveGnome": {
        "text": "|(Type_Gnome_title) CÜCESİNİ YOLUN YANINA YERLEŞTİR \n|(LBracket_text)SOL FARE|(RBracket_text) YA DA |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "|(Type_Crop_title_plural) EK. MÜMKÜN OLDUĞUNCA FAZLA OLSUN \n|(Type_Crop_title_plural) SADECE VERİMLİ TOPRAĞA EKİLEBİLİR"
    },
    "TutStage_StartRound": {
        "text": "TURUNU BİTİR VE GOBLİNLERLE YÜZLEŞ"
    },
    "TutStage_CheckShop": {
        "text": "MAĞAZAYA GÖZ AT"
    }
}